Subject: Re: LW and DPI?
From: [email-masked] (Larry Shultz)
To: [email-masked]
Date: Wed, 6 Mar 1996 22:14:00 -0800

>Today a client asked me a animation for a flip flop baseball type of 
>card, the one you make the images move by moving the card. The final 
>size for the card is going to be 3 1/4" x 4 3/4" and he told me he needs 
>the images at 905 DPI, Yes Yes it's not a typo 905 DPI! That the only 
>information I got so far. So the probleme I have is which size in 
>Lightwave do I use? And how to convert my images to 905DPI?
>Thank For any help
>Stephane Bastien

Most times it is not necessary to render at exactly the dpi requested. Get as close as you can then
use something like photoshop on the PC or Imagefx on the amiga to rescale to a higher dpi.
Larry Shultz